{
	"name": "Counter",
	"description": "A counter with food.\nA *staff* member can use this to serve food to *students*",
	"placer": "placement.simple#counter_placer",
	"cost": 400,
	"group": "Counters"
}